﻿@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap");
@import '../components/sweetalert/sweet-alert.css';
@import '../../Scripts/Angular_Plugins/Angular_Toasters/toaster.min.css';
.pos-rel, .ak-steps-nav > li > a, .k-acord-seemore, .k-pstatbox, .k-pstat, .k-pop.sticky-footer .modal-content, .k-table {
  position: relative;
}
.pos-abs, .ak-steps-nav > li.done > a:after, .k-pstatbox:before, .k-table-loader {
  position: absolute;
}
.pos-fix {
  position: fixed;
}
.pos-sticky {
  position: sticky;
}

.dis-block {
  display: block;
}
.dis-none {
  display: none;
}

.transition, .k-acord-title, .k-acord-head .fa, .k-pstatbox:before, .k-pstatbox, .k-table .dropdown-toggle, .k-filter-arrow {
  transition: all 0.25s linear;
}

@media (max-width: 580px) {
  .hide-mob {
    display: none !important;
  }
}
@media (max-width: 1179.98px) {
  .hide-tab {
    display: none !important;
  }
}

.k-filters {
  background: #ffffff;
  border: 1px solid #D7D7D7;
  border-radius: 5px;
  margin-bottom: 20px;
}
.k-filter-head {
  color: #0168a6;
  padding: 10px 15px;
  cursor: pointer;
}
.k-filter-head.active .k-filter-arrow {
  transform: rotate(180deg);
}
.k-filter-arrow {
  color: #3091FF;
  font-size: 25px;
  line-height: 25px;
}
.k-filter-data {
  padding: 0 15px 15px;
  display: none;
}
.k-filter-data .row > div {
  margin-bottom: 1rem !important;
}

.k-table {
  margin: 15px 0;
}
.k-table-search {
  margin-top: 15px;
}
.k-table-searchbox {
  width: 350px;
}
@media (max-width: 580px) {
  .k-table-searchbox {
    width: 100%;
  }
}
.k-table-loader {
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.k-table-loader-inner {
  width: 100%;
  height: 100%;
}
.k-table .dropdown-menu {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.k-table .dropdown-menu a {
  font-size: 16px;
  padding: 10px 25px;
}
.k-table .dropdown.show .dropdown-toggle {
  background: #3091FF;
}
.k-table .dropdown-toggle {
  margin: 0;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #0168a6;
  display: block;
  line-height: 25px;
  text-align: center;
  text-indent: -1px;
  cursor: pointer;
}
.k-table .dropdown-toggle svg, .k-table .dropdown-toggle path {
  fill: #ffffff;
}
.k-table label {
  margin-bottom: 0;
}
.k-table .table {
    background: #ffffff;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
    border: 1px solid #D7D7D7;
    border-top: 0;
    z-index: 0;
    position: relative;
}
.k-table .table td:not(:last-child),
.k-table .table th:not(:last-child) {
  border-right: 1px solid #D7D7D7;
}
.k-table .table td.nowhitespace,
.k-table .table th.nowhitespace {
  white-space: nowrap;
}
.k-table .table thead {
  position: sticky;
  top: -2px;
  z-index: 2;
}
.k-table .table thead th, .k-table .table thead td {
  background: #ffffff;
  color: #000000;
  font-weight: bold !important;
  font-size: 12px;
  text-transform: uppercase;
  padding: 10px;
  vertical-align: top !important;
}
.k-table .table thead.no-whitespace th, .k-table .table thead.no-whitespace td {
  white-space: nowrap;
}
.k-table .table tbody tr {
  background: #ffffff;
  /*@extend .transition;
   @extend .pos-rel;
  z-index: 1;

  &:hover {
      background: $white;
      box-shadow: 0 0 10px rgba(0,0,0,0.25);
      z-index: 2;
  }*/
}
.k-table .table tbody td {
  font-size: 12px;
  padding: 5px 10px;
  vertical-align: middle;
}
.k-table .table tbody td.dataTables_empty {
  background: #F8FEAF;
  color: #C21B1B;
  font-size: 18px;
  padding: 30px;
  text-align: center;
}
.k-table .table tbody td .table thead td, .k-table .table tbody td .table thead th {
  background: #f1f1f1 !important;
}
.k-table-head {
  margin-bottom: 15px;
}
.k-table-foot {
  margin-top: 20px;
  margin-bottom: 15px;
}
.k-table-paging {
  font-size: 13px;
  display: flex !important;
  align-items: center;
}
.k-table-paging.justify-content-end {
  justify-content: space-between !important;
}
.k-table-paging > .paginate_button:first-of-type {
  margin-right: 10px;
  border-right: 1px solid #D7D7D7;
}
.k-table-paging > .paginate_button:last-of-type {
  margin-left: 10px;
  border-left: 1px solid #D7D7D7;
}
.k-table-paging .pagination {
  margin-left: 30px;
}
.k-table-paging .pagination li {
  margin: 0 4px;
}
.k-table-paging .pagination li a {
  color: #0168a6 !important;
  background: #ffffff !important;
  cursor: pointer;
  padding: 2px 8px;
  border-radius: 5px;
  display: block;
  text-decoration: none !important;
  border: 1px solid #D7D7D7;
  transition: all linear 0.2s;
}
    .k-table-paging .pagination li a:hover {
        background: #0168a6 !important;
        color: #3091FF !important;
    }
.k-table-paging .pagination li .pagination-page.active {
  background: #3091FF;
  color: #ffffff;
  border-color: #3091FF;
}
    .k-table-paging .pagination li:hover a {
        color: #0168a6;
        border-color: #0168a6;
    }
.k-table-paging .pagination li.active a {
  background: #3091FF;
  color: #ffffff;
  border-color: #3091FF;
}
.k-table-paging .pagination li:nth-child(2) a, .k-table-paging .pagination li:nth-child(1) a, .k-table-paging .pagination li:last-child a, .k-table-paging .pagination li:nth-last-child(2) a {
  position: relative;
  color: transparent;
  width: 25px;
  overflow: hidden;
}
.k-table-paging .pagination li:nth-child(2) a:before, .k-table-paging .pagination li:nth-child(1) a:before, .k-table-paging .pagination li:last-child a:before, .k-table-paging .pagination li:nth-last-child(2) a:before {
  font: normal normal normal 14px/1 FontAwesome;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #0168a6;
  font-size: 18px;
  font-weight: 600;
}
.k-table-paging .pagination li:nth-child(2) a:before {
  content: "\f104";
}
.k-table-paging .pagination li:nth-last-child(2) a:before {
  content: "\f105";
}
.k-table-paging .pagination li:nth-child(1) a:before {
  content: "\f100";
}
.k-table-paging .pagination li:last-child a:before {
  content: "\f101";
}
.k-table-paging .pagination li.disabled a {
  color: transparent !important;
  pointer-events: none;
  background: #D7D7D7;
  opacity: 0.9;
  background: #D7D7D7 !important;
  cursor: not-allowed !important;
}
.k-table-paging .paginate_button {
  color: #000000;
  cursor: pointer;
  padding: 5px 10px;
  border-radius: 5px;
}
.k-table-paging .paginate_button.current {
  background: #3091FF;
  color: #ffffff;
  border-color: #3091FF;
}
.k-table-paging .pagination li:nth-child(1) a,
.k-table-paging .pagination li:nth-child(2) a,
.k-table-paging .pagination li:last-child a,
.k-table-paging .pagination li:nth-last-child(2) a{
    color: transparent !important;
}
.k-table-length select,
.k-table-length input, .k-table-head select,
.k-table-head input {
  border: 1px solid #D7D7D7;
  padding: 5px;
  border-radius: 3px;
}
.k-table-head input {
  margin-left: 10px;
}
.k-table.table-responsive {
  overflow-x: initial !important;
}
@media (max-width: 1025px) {
  .k-table.table-responsive {
    overflow-x: auto !important;
  }
}
.k-table.table-responsive.all {
  overflow-x: auto !important;
}
.k-table-mob .table-responsive {
  overflow-x: unset !important;
}
@media (max-width: 1025px) {
  .k-table-mob .table-responsive {
    overflow-x: auto !important;
  }
}

.k-card {
  background: #ffffff;
  border: 1px solid #D7D7D7;
  border-radius: 3px;
  margin-top: 10px;
}
.k-card .btn {
  padding: 6px 10px !important;
  font-size: 14px;
}
.k-card-head {
  border-bottom: 1px solid #D7D7D7;
  background: #f1f1f1;
  padding: 5px 10px;
  border-radius: 3px 3px 0 0;
}
.k-card-body {
  padding: 15px;
}
.k-card-body .inner:first-child {
  margin-top: 0 !important;
}
.k-card-title {
  font-size: 18px;
  font-weight: 500;
  color: #0168a6;
  margin: 0;
}
.k-card-action {
  border-top: 1px solid #D7D7D7;
  background: #ffffff;
  padding: 15px;
}
.k-card-action .btn {
  margin-bottom: 0;
}
.k-card.inner {
  border: 0;
  background: transparent !important;
}
.k-card.inner .k-card-title {
  padding-bottom: 5px;
}
.k-card.inner .k-card-head {
  padding-top: 0;
}
.k-card.inner .k-card-head, .k-card.inner .k-card-body {
  background: transparent;
  padding-left: 0;
  padding-right: 0;
}

.k-note {
  background: #FFC657;
  padding: 15px;
  border-radius: 3px;
  margin-top: 15px;
}
.k-note-title {
  color: #8A4B00;
  font-weight: 500;
  font-size: 14px;
}
.k-note-list {
  font-size: 13px;
}
.k-note-list li {
  margin-top: 10px;
}

.k-pop-header, .k-pop-footer, .k-pop-body {
  padding: 30px 30px 0;
}
.k-pop-body, .k-pop-footer {
  padding-bottom: 30px;
}
.k-pop-header-line {
  height: 2px;
  margin: 0 0 0 20px;
  flex-grow: 1;
  border: 0;
  background: #0168a6;
}
@media (max-width: 580px) {
  .k-pop-header-line {
    height: 1px;
  }
}
.k-pop-title {
  color: #0168a6;
  font-size: 20px;
  margin: 0;
}
@media (max-width: 580px) {
  .k-pop-title {
    font-size: 14px;
  }
}
.k-pop.sticky-footer .k-pop-body {
  overflow: auto;
}
.k-pop.sticky-footer .k-pop-footer {
  position: sticky;
  bottom: 0;
  box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.2);
  background: #ffffff;
}

.pos-rel, .ak-steps-nav > li > a, .k-acord-seemore, .k-pstatbox, .k-pstat, .k-table, .k-pop.sticky-footer .modal-content {
  position: relative;
}
.pos-abs, .ak-steps-nav > li.done > a:after, .k-pstatbox:before, .k-table-loader {
  position: absolute;
}
.pos-fix {
  position: fixed;
}
.pos-sticky {
  position: sticky;
}

.dis-block {
  display: block;
}
.dis-none {
  display: none;
}

.transition, .k-acord-title, .k-acord-head .fa, .k-pstatbox:before, .k-pstatbox, .k-filter-arrow, .k-table .dropdown-toggle {
  transition: all 0.25s linear;
}

@media (max-width: 580px) {
  .hide-mob {
    display: none !important;
  }
}
@media (max-width: 1179.98px) {
  .hide-tab {
    display: none !important;
  }
}

.k-pstats {
  margin: 16px 0;
}
.k-pstats .active .k-pstatbox {
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.k-pstats .active .k-pstatbox:before {
  opacity: 1;
}
.k-pstats.five .row > div {
  max-width: 20%;
  flex-basis: 20%;
}
@media (max-width: 1179.98px) {
  .k-pstats.five .row > div {
    max-width: 33.33%;
    flex-basis: 33.33%;
  }
  .k-pstats.five .row > div .k-pstatbox {
    margin-top: 16px;
  }
}
@media (max-width: 767.98px) {
  .k-pstats.five .row > div {
    max-width: 50%;
    flex-basis: 50%;
  }
}
@media (max-width: 580px) {
  .k-pstats.five .row > div {
    max-width: 100%;
    flex-basis: 100%;
  }
}
.k-pstatbox {
  background: #ffffff;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.11);
  border-radius: 4px;
  padding: 15px;
  cursor: pointer;
  height: 100%;
}
.k-pstatbox:before {
  content: "";
  width: 100%;
  height: 5px;
  top: 100%;
  z-index: 2;
  left: 0;
  border-radius: 0 0 4px 4px;
  opacity: 0;
}
.k-pstatbox.warningbox:before {
  background: #FCB582;
}
.k-pstatbox.successbox:before {
  background: #2FB10F;
}
.k-pstatbox.primarybox:before {
  background: #0168a6;
}
.k-pstatbox.infobox:before {
  background: #0168a6;
}
.k-pstatbox.secondarybox:before {
  background: #3091FF;
}
.k-pstatbox:hover {
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.k-pstat-icon {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  margin-right: 16px;
  color: #ffffff;
}
.k-pstat-icon.primary {
  background: #0168a6;
}
.k-pstat-icon.secondary {
  background: #3091FF;
}
.k-pstat-icon.success {
  background: #2FB10F;
}
.k-pstat-icon.warning {
  background: #FCB582;
}
.k-pstat-icon.danger {
  background: #FFDBDB;
}
.k-pstat-text {
  margin: 0;
}
.k-pstat-title {
  color: #5A5A5A;
  font-size: 11px;
}
.k-pstat-value {
  color: #000000;
  font-size: 17px;
}
@media (max-width: 1025px) {
  .k-pstat-value {
    font-size: 14px;
  }
}

.k-acord {
  background: #ffffff;
  border-radius: 10px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.05);
  margin-top: 16px;
}
.k-acord-head, .k-acord-body {
  padding: 20px;
}
.k-acord-head {
  cursor: pointer;
}
.k-acord-head .fa {
  color: #0168a6;
  font-size: 25px;
  font-weight: bold;
}
.k-acord-head2 {
  padding: 20px;
}
.k-acord-head2 .fa {
  opacity: 0;
}
.k-acord-title {
  color: #0168a6;
  margin: 0;
}
.k-acord-body {
  padding-top: 0;
  display: none;
}
.k-acord-body label {
  color: #878787;
  margin-bottom: 0;
}
.k-acord.show .k-acord-head .fa {
  -webkit-transform: scaleY(-1);
  transform: scaleY(-1);
}
.k-acord.open {
  /*.k-acord-head {
      pointer-events: none;
  }*/
}
.k-acord.open .k-acord-body {
  display: block !important;
}
.k-acord-seemore-btn {
  color: #0168a6;
  margin-right: 10px;
  cursor: pointer;
  font-weight: 600;
}
.k-acord-seemore-btn.hidemore {
  display: none;
}
.k-acord-seemore:after {
  content: "";
  height: 1px;
  background: #D7D7D7;
  flex-grow: 1;
  display: block;
}
.k-acord-chart {
  background: #F6F6F6;
  padding: 20px;
  border-radius: 10px;
}
.k-acord-chart-title {
  font-size: 18px;
  color: #3091FF;
  display: block;
  text-align: center;
  margin-bottom: 20px;
}

.ak-panelbox {
  margin-bottom: 16px;
  background: #ffffff;
  border: 1px solid rgba(215, 215, 215, 0.5);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.ak-panelbox .accordion-toggle {
  text-decoration: none;
  padding: 16px;
  display: block;
  color: #000000;
}
.ak-panelbox .accordion-toggle[aria-expanded=true] {
  color: #0168a6;
}
.ak-panelbox .panel-body {
  padding: 16px;
}
.ak-panelbox .panel-body {
  padding-top: 0;
}
.ak-panelbox .panel-title {
  margin-bottom: 0;
  font-size: 16px;
}

.dot_icons:after,
.dropright .dropdown-toggle::after {
  display: none !important;
}

.ak-wmslist li {
  cursor: pointer;
}
.ak-wmslist li:hover {
  border-color: #0168a6 !important;
}
.ak-wmslist li:hover a {
  color: #0168a6;
}
.ak-millname {
  font-size: 36px;
  color: #0168a6;
  margin-bottom: 20px;
}
.ak-agname {
  font-size: 28px;
  color: #0168a6;
}
.ak-timer {
  margin-top: -3px;
}
.ak-timer tr.text-center {
  display: none !important;
}
.ak-applist li {
  padding-top: 8px;
}
.ak-applist li:not(:last-child) {
  border-bottom: 1px solid #ddd;
  padding-bottom: 8px;
}
.ak-steps-nav {
  display: flex;
}
.ak-steps-nav > li {
  flex: 1;
}
.ak-steps-nav > li > a {
  display: flex;
  flex-direction: column;
  padding: 15px;
  margin: 0 1px;
  background: #ffffff;
  border-bottom: 3px solid #ffffff;
  color: #6c757d !important;
  height: 100%;
}
.ak-steps-nav > li .fa {
  font-size: 24px;
  margin-bottom: 8px;
  color: #0168a6;
}
.ak-steps-nav > li .stepper_count {
  display: none;
}
.ak-steps-nav > li.active > a {
  color: #0168a6 !important;
  border-color: #0168a6 !important;
  border-bottom: 2px solid #0168a6 !important;
}
.ak-steps-nav > li.done > a {
  background: rgba(47, 177, 15, 0.05);
  border-color: #2FB10F !important;
}
.ak-steps-nav > li.done > a:after {
  content: "Completed";
  bottom: 2px;
  left: 15px;
  font-size: 10px;
  color: #2FB10F;
}
.ak-steps-nav > li.done .fa {
  color: #2FB10F;
}
.ak-gpass-detail .table tr {
  padding-top: 10px;
  padding-bottom: 10px;
}
.ak-gpass-detail .table tr:not(:last-of-type) {
  border-bottom: 1px solid #D7D7D7;
}
.ak-issue {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.ak-issue--for {
  display: flex;
  align-items: center;
  gap: 8px;
}
.ak-issue--link {
  color: #0168a6;
  cursor: pointer;
}
.ak-issue--link:is(:hover) {
  text-decoration: underline;
}
.ak-field-con {
  display: flex;
  flex-direction: column;
  gap: 2px;
  margin-bottom: 12px;
}
.ak-field-con button, .ak-field-con input, .ak-field-con optgroup, .ak-field-con select, .ak-field-con textarea:focus-visible {
  outline: none;
}
.ak-field-label {
  font-size: 12px;
  margin-bottom: 0;
  color: #3b3b3b;
}
.ak-field-input {
  color: #2a2a2a;
  font-size: 14px;
  font-weight: 500;
  padding: 5px 5px 5px 5px;
  border: 1px solid #ddd;
  border-radius: 5px;
}
.ak-field-input-plaintext {
  color: #2a2a2a;
  font-size: 14px;
  font-weight: 500;
  background-color: transparent;
  border: solid transparent;
  border-width: 1px 0;
  padding: 5px 5px 5px 0px !important;
}
.akcaptcha-img {
  max-height: 36px;
}
.ak-btn-con {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 8px;
}

.k-mselect {
  border: 1px solid #0168a6;
  border-radius: 3px;
}
.k-mselect .dropdown-toggle {
  padding: 5px 10px;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.k-mselect .dropdown-menu {
  padding: 10px;
  font-size: 13px;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}
.k-mselect .dropdown-menu li a {
  display: block;
  padding-left: 0;
}
.k-mselect .dropdown-header {
  padding-left: 0;
  padding-right: 0;
}

.mlr {
  font-size: 13px;
}
.mlr .GateBtn {
  position: relative;
}
.mlr .GateBtn input.btn-light {
  position: relative;
}
.mlr .GateBtn .mlr-date-icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
}
.mlr-bg-sky-lt {
  background-color: #EDFFE4;
}
.mlr-text-gray-lt {
  color: #505961;
}
.mlr-content {
  margin: 15px 0;
}
.mlr-btn-plain {
  color: #008ADD;
  font-size: 13px;
  font-weight: 400;
}
.mlr-btn-plain:hover {
  font-weight: 600;
  color: #008ADD;
  text-decoration: none;
}
.mlr-btn-plain i {
  font-size: 13px;
}
.mlr-btn-plain-gray {
  color: #505961;
  font-size: 13px;
  font-weight: 400;
}
.mlr-btn-plain-gray:hover {
  font-weight: 600;
  color: #505961;
  text-decoration: none;
}
.mlr-btn-plain-gray i {
  font-size: 13px;
}
.mlr .k-card.mlr-block {
  height: 100%;
  border: none;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.06);
}
.mlr .k-card-body .mlr-title {
  color: #0A2434;
  font-size: 15px;
  font-weight: 600;
}
.mlr .k-card-body .mlr-text {
  color: #505961;
  font-size: 13px;
  font-weight: 500;
}
.mlr .k-card-body .mlr-text-dark {
  color: #0A2434;
  font-size: 13px;
  font-weight: 600;
}
.mlr .k-card-body .mlr-amount {
  color: #25BD9E;
  font-size: 32px;
  font-weight: 700;
}
@media (max-width: 580px) {
  .mlr .k-card-body .mlr-amount {
    font-size: 26px;
  }
}
.mlr .k-card-body .mlr-amount-icon {
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
  background-color: #F6FDFB;
  border-radius: 100%;
  width: 100px;
  height: 100px;
  display: flex;
  vertical-align: middle;
  align-items: center;
  margin: 0 auto;
  justify-content: center;
}
.mlr .k-card-body .mlr-amount-icon i {
  font-size: 30px;
  color: #25BD9E;
}
@media (max-width: 580px) {
  .mlr .k-card-body .mlr-amount-icon {
    width: 40px;
    height: 40px;
  }
}
.mlr .k-card-body .mlr-amt-btn {
  position: absolute;
  bottom: 26px;
}
@media (max-width: 580px) {
  .mlr .k-card-body .mlr-amt-btn {
    position: relative;
    bottom: 0;
  }
}
.mlr-notif--con {
  max-height: 107px;
  overflow-y: auto;
}
.mlr-notif--con .alert {
  padding: 10px;
  color: #505961;
}
.mlr-notif--con .alert i {
  color: #FFC107;
}
.mlr-acc--con .mlr-title {
  color: #0A2434;
  font-size: 15px;
  font-weight: 600;
}
.mlr-acc--con .mlr-text {
  color: #505961;
  font-size: 13px;
  font-weight: 500;
}
.mlr-acc--con .mlr-text-dark {
  color: #0A2434;
  font-size: 13px;
  font-weight: 600;
}
.mlr .card-header {
  color: #505961;
  font-size: 15px;
  font-weight: 500;
  padding: 15px;
  background-color: #ffffff;
}
.mlr .card-header .btn {
  text-transform: capitalize;
  color: #505961;
}
.mlr-statusbar {
  position: relative;
  margin: 20px 0;
  width: 100%;
}
.mlr-statusbar ul {
  width: 100%;
  display: flex;
  flex-direction: row;
  gap: 5px;
  padding-left: 0;
}
.mlr-statusbar ul li {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.mlr-statusbar ul li:last-child .mlr-statusbar-icon::after {
  display: none;
}
.mlr-statusbar-text {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.mlr-statusbar-icon {
  color: #505961;
  font-size: 18px;
  display: flex;
  gap: 5px;
  align-items: center;
}
.mlr-statusbar-icon::after {
  content: "";
  display: block;
  background-color: #505961;
  width: 100%;
  height: 2px;
  border-radius: 5px;
  flex-grow: 1;
}
.mlr-statusbar-icon i.fa.fa-check-circle {
  color: #2FB10F;
}
.mlr-statusbar-icon i.fa.fa-circle-o {
  color: #2FB10F;
}
.mlr-statusbar-icon i.fa.fa-circle-thin {
  color: #505961;
}
.mlr-btn-icon {
  font-size: 13px !important;
  font-weight: 500 !important;
  white-space: nowrap !important;
  text-transform: capitalize !important;
}
.mlr-pay-block {
  border: 1px solid #F0F0F0;
}
.mlr-pay-block .mlr-content {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.mlr-pay-block .mlr-content h4 {
  margin-bottom: 0;
}
.mlr-pay-block .mlr-title {
  font-size: 15px;
  font-weight: 700;
}
.mlr-pay-block .mlr-text {
  color: #A8A8A8;
  font-size: 13px;
  font-weight: 400;
}
.mlr-pay-block .mlr-text-value {
  color: #25BD9E;
  font-size: 16px;
  font-weight: 600;
}
.mlr-qan-chart-con {
  width: 500px;
  height: 200px;
}
@media (max-width: 580px) {
  .mlr-qan-chart-con {
    width: 250px;
    height: 200px;
  }
}
.mlr-chart-legends {
  width: 100%;
  display: flex;
  flex-direction: row;
  gap: 20px;
}
.mlr-chart-legends .mlr-legend-lq {
  width: 100%;
  padding: 20px;
  color: #C23531;
  background-color: #F9EBEA;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.mlr-chart-legends .mlr-legend-lq .mlr-legend-value {
  color: #C23531;
  font-size: 18px;
  font-weight: 700;
}
.mlr-chart-legends .mlr-legend-lq .mlr-legend-text {
  color: #505961;
  font-size: 13px;
  font-weight: 500;
}
.mlr-chart-legends .mlr-legend-aq {
  width: 100%;
  padding: 15px;
  color: #2F4554;
  background-color: #EAECEE;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.mlr-chart-legends .mlr-legend-aq .mlr-legend-value {
  color: #2F4554;
  font-size: 18px;
  font-weight: 700;
}
.mlr-chart-legends .mlr-legend-aq .mlr-legend-text {
  color: #505961;
  font-size: 13px;
  font-weight: 500;
}
.mlr-alot-table tr td {
  color: #1F1F1F;
  border-top: 1px dashed #F0F0F0;
}
.mlr-alot-table tr td:last-child {
  font-weight: 700;
  text-align: right;
}
.mlr-alot-table tr:first-child td {
  border-top: none;
}
.mlr-alot-icon {
  width: 26px;
  height: 26px;
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.mlr-alot-icon i {
  color: #ffffff;
  font-size: 12px;
}
.mlr-alot-icon.mlr-orange-bg {
  background: linear-gradient(180deg, #FCB582 0%, rgba(252, 181, 130, 0.55) 100%);
}
.mlr-alot-icon.mlr-olive-bg {
  background: linear-gradient(180deg, #0168a6 0%, rgba(26, 188, 156, 0.54) 100%);
}
.mlr-alot-icon.mlr-navy-bg {
  background: linear-gradient(180deg, #869FB2 0%, rgba(134, 159, 178, 0.54) 100%);
}
.mlr-accordion .card {
  margin-top: 15px;
}
@media (max-width: 580px) {
  .mlr-accordion .card {
    margin-top: 10px;
  }
}
.mlr-accordion .card .btn.focus, .mlr-accordion .card .btn:focus {
  outline: 0;
  box-shadow: none;
}
.mlr-frk-tabs ul.mlr-tab {
  background-color: #f8f8f8;
  border-radius: 5px;
  border: 1px solid #F0F0F0;
  padding: 10px;
  gap: 10px;
}
.mlr-frk-tabs ul.nav-pills .nav-item {
  flex-grow: 1;
}
.mlr-frk-tabs ul.nav-pills .nav-item .nav-link {
  color: #008ADD;
  background-color: #f8f8f8;
  align-items: center;
  font-size: 15px;
  font-weight: 500;
  border: 0;
  width: 100%;
}
.mlr-frk-tabs ul.nav-pills .nav-item .nav-link .nav-sm-text {
  color: #1F1F1F;
  font-size: 13px;
  font-weight: 400;
}
.mlr-frk-tabs ul.nav-pills .nav-item .nav-link.active {
  color: #008ADD;
  background-color: #ffffff;
  align-items: center;
  font-size: 15px;
  font-weight: 500;
  border: 0;
  width: 100%;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.08);
}
.mlr-frk-tabs ul.nav-pills .nav-item .nav-link.active .nav-sm-text {
  color: #1F1F1F;
  font-size: 13px;
  font-weight: 400;
}

.dumping {
  font-size: 13px;
}
.dumping-blue-bg {
  background-color: #EDFFE4;
}
.dumping-text-blue {
  color: #008ADD;
}
.dumping-warn-bg {
  background-color: #FFF3CD;
}
.dumping-text-warn {
  color: #FFC107;
}
.dumping-success-bg {
  background-color: #EDFFE4;
}
.dumping-text-success {
  color: #41D400;
}
.dumping-danger-bg {
  background-color: #FFDCDC;
}
.dumping-text-danger {
  color: #FF3D3D;
}
.dumping button.dumping-btn-success {
  color: #ffffff;
  font-size: 13px;
  font-weight: 500;
  background-color: #41D400;
  border-radius: 5px;
  text-transform: capitalize;
}
.dumping button.dumping-btn-success:hover {
  border: 1px solid #41D400;
}
.dumping .GateBtn {
  position: relative;
}
.dumping .GateBtn .btn-light {
  text-transform: capitalize;
}
.dumping .btn-primary-outline {
  background-color: #ffffff;
  color: #25BD9E;
  border: 1px solid #25BD9E;
  border-radius: 5px;
  text-transform: capitalize;
  white-space: nowrap;
}
.dumping .btn-primary-outline:hover {
  background-color: #25BD9E;
  color: #ffffff;
  border: 1px solid #25BD9E;
  border-radius: 5px;
}
.dumping-advfilter-con {
  background-color: #F0F0F0;
  border-radius: 5px;
  padding: 20px;
}
.dumping-main-tabs ul.dumping-tab {
  background-color: #0168a6;
  border-radius: 5px 5px 0 0;
  border: 1px solid #F0F0F0;
  padding: 10px;
  gap: 10px;
}
.dumping-main-tabs ul.nav-pills .nav-item {
  flex-grow: 1;
}
.dumping-main-tabs ul.nav-pills .nav-item .nav-link {
  color: #d5fcf4;
  background-color: transparent;
  align-items: center;
  font-size: 13px;
  font-weight: 500;
  border: 0;
  width: 100%;
}
.dumping-main-tabs ul.nav-pills .nav-item .nav-link .dumping-icon-con {
  width: 40px;
  height: 40px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.dumping-main-tabs ul.nav-pills .nav-item .nav-link .dumping-icon-con i {
  font-size: 20px;
}
.dumping-main-tabs ul.nav-pills .nav-item .nav-link .dumping-count-val {
  color: inherit;
  font-size: 15px;
  font-weight: 700;
  margin-left: 5px;
}
.dumping-main-tabs ul.nav-pills .nav-item .nav-link.active {
  color: #1F1F1F;
  background-color: #ffffff;
  align-items: center;
  font-size: 13px;
  font-weight: 500;
  border: 0;
  width: 100%;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.08);
}
.dumping-main-tabs ul.nav-pills .nav-item .nav-link.active .nav-sm-text {
  color: #1F1F1F;
  font-size: 13px;
  font-weight: 400;
}
.dumping-main-tabs .tab-content {
  background-color: #ffffff;
  padding: 16px;
}
.dumping-main-tabs .tab-content .k-table-head {
  position: relative;
}
.dumping-main-tabs .tab-content .k-table-head .dataTables_filter {
  position: relative;
}
.dumping-main-tabs .tab-content .k-table-head .dataTables_filter label {
  display: none;
}
.dumping-main-tabs .tab-content .k-table-head .dataTables_filter label input[type=search] {
  border-radius: 5px;
  padding: 10px 15px 10px 45px;
}
.dumping-main-tabs .tab-content .dumping-dt {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
@media (max-width: 580px) {
  .dumping-main-tabs .tab-content .dumping-dt {
    flex-direction: column;
  }
}
.dumping-main-tabs .tab-content .dumping-dt-action {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 15px;
}
.dumping-main-tabs .tab-content .dumping-dt-action-con {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 18px;
  z-index: 1;
}
@media (max-width: 580px) {
  .dumping-main-tabs .tab-content .dumping-dt-action-con {
    gap: 6px;
  }
}
.dumping-main-tabs .tab-content .dumping-dt-action-con .dumping-dt-search {
  border: 1px solid #A8A8A8;
  border-radius: 5px;
  padding: 6px 15px 6px 45px;
}
.dumping-main-tabs .tab-content .dumping-dt-action-con .dumping-dt-search-con {
  position: relative;
}
.dumping-main-tabs .tab-content .dumping-dt-action-con .dumping-dt-search-con::after {
  content: "\f002";
  position: absolute;
  left: 10%;
  top: 34%;
  transform: translate(-34%, -30%);
  font-size: 16px;
  font-family: "FontAwesome";
  display: flex;
  color: #A8A8A8;
}
.dumping-main-tabs .tab-content .dumping-acn-btn {
  background-color: #ffffff;
  border: 1px solid #A8A8A8;
  border-radius: 100%;
  color: #505961;
  font-size: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  text-decoration: none;
}
.dumping-main-tabs .tab-content .dumping-acn-btn i {
  color: #505961;
}
@media (max-width: 580px) {
  .dumping-main-tabs .tab-content .dumping-acn-btn {
    font-size: 14px;
    width: 35px;
    height: auto;
    padding: 10px;
  }
}
.dumping-main-tabs .tab-content .dumping-accordion {
  cursor: pointer;
}
.dumping-main-tabs .tab-content .dumping-accordion .d-table-row {
  display: table-row;
}
.dumping-main-tabs .tab-content .dumping-accordion-con {
  background-color: #FAFCFF;
  display: none;
}
.dumping-main-tabs .tab-content .dumping-accordion-btn input[type=checkbox] {
  display: none;
}
.dumping-main-tabs .tab-content .dumping-accordion-btn:has(input[type=checkbox]) .dumping-accordion-input::after {
  content: "\f0da";
  display: block;
  font-family: "FontAwesome";
  font-size: 26px;
  line-height: 1px;
}
.dumping-main-tabs .tab-content .dumping-accordion-btn input[type=checkbox]:checked + .dumping-accordion-input::after {
  content: "\f0d7";
  display: block;
  font-family: "FontAwesome";
  font-size: 26px;
  line-height: 1px;
}
.dumping-main-tabs .tab-content .dumping-accordion-btn input[type=checkbox]:checked + tr:has(.dumping-accordion-con) {
  display: block;
}
.dumping-main-tabs .tab-content .vtable.sub-table {
  position: relative;
  top: 130%;
  left: 0;
  width: 100%;
  padding: 20px;
  background-color: #FAFCFF;
  border: 1px solid #ddd;
}
.dumping-main-tabs .tab-content .vtable.sub-table tr {
  position: relative;
}
.dumping-main-tabs .tab-content .vtable.sub-table tr th {
  background-color: #E9EBF5;
  color: #1F1F1F;
  font-size: 12px;
  font-weight: 500;
}
.dumping-main-tabs .tab-content .vtable.sub-table tr th a i {
  color: #1F1F1F;
}
.dumping-main-tabs .tab-content .vtable.sub-table tr td {
  color: #505961;
  font-size: 12px;
  font-weight: 400;
}
.dumping-main-tabs .tab-content .vtable.sub-table tr td .dump-badge-success {
  border: 1px solid #2FB10F;
  color: #2FB10F;
  border-radius: 20px;
  text-align: center;
  padding: 6px 10px;
  background-color: #EDFFE4;
}
.dumping-main-tabs .tab-content .vtable.sub-table tr td .dump-badge-success::before {
  content: "\f00c";
  margin-right: 5px;
  font-family: "FontAwesome";
  font-size: 12px;
}
.dumping-main-tabs .tab-content .vtable.sub-table tr td .dump-badge-danger {
  border: 1px solid #D40C0C;
  color: #D40C0C;
  border-radius: 20px;
  text-align: center;
  padding: 6px 10px;
  background-color: #FFDBDB;
}
.dumping-main-tabs .tab-content .vtable.sub-table tr td .dump-badge-danger::before {
  content: "\f00d";
  margin-right: 5px;
  font-family: "FontAwesome";
  font-size: 12px;
}
.dumping-main-tabs .tab-content .vtable.sub-table tr td .dump-badge-primary {
  border: 1px solid #008ADD;
  color: #008ADD;
  border-radius: 20px;
  text-align: center;
  padding: 6px 10px;
  background-color: #F1F5F9;
}
.dumping-main-tabs .tab-content .vtable.sub-table tr td .dump-badge-primary::before {
  content: "\f017";
  margin-right: 5px;
  font-family: "FontAwesome";
  font-size: 12px;
}
@media (max-width: 580px) {
  .dumping-table-con {
    overflow: auto;
  }
}
.dumping-table-con .vdt-pagination {
  display: flex;
  justify-content: flex-end;
}
.dumping-table-con .vdt-pagination .k-table-paging a {
  text-decoration: none;
}
.dumping-table-con .vdt-pagination .k-table-paging a.paginate_button {
  color: #1F1F1F;
}
.dumping-table-con .vdt-pagination .k-table-paging a.paginate_button.current {
  background: #F0F0F0;
  color: #1F1F1F;
  border-color: #1F1F1F;
}
.dumping-table-con .vdt-pagination .k-table-paging a.paginate_button.previous {
  border-right: 0;
}
.dumping-table-con .vdt-pagination .k-table-paging a.paginate_button.previous::before {
  content: "\f104";
  font-family: "Fontawesome";
  margin-right: 5px;
}
.dumping-table-con .vdt-pagination .k-table-paging a.paginate_button.next {
  border-left: 0;
}
.dumping-table-con .vdt-pagination .k-table-paging a.paginate_button.next::after {
  content: "\f105";
  font-family: "Fontawesome";
  margin-left: 5px;
}
.dumping-table-con .dumping-dtaccordion .sorting .dumping-collapse-con::after {
  content: "\f07d";
  font-family: "Fontawesome";
  color: #505961;
}
.dumping-table-con .dumping-dtaccordion .sorting_asc .dumping-collapse-con::after {
  content: "\f0d7";
  font-family: "Fontawesome";
  color: #505961;
}
.dumping-table-con .dumping-dtaccordion .sorting_desc .dumping-collapse-con::after {
  content: "\f0de";
  font-family: "Fontawesome";
  color: #505961;
}
.dumping-table-con .dumping-dtaccordion tr th .dumping-collapse-con::after {
  content: "\f07d";
  font-family: "Fontawesome";
  color: #505961;
}
.dumping-table-con .dumping-dtaccordion tr tbody .ng-scope.odd th .dumping-collapse-con::after {
  content: "\f0d7";
  font-family: "Fontawesome";
  color: #505961;
}
.dumping-table-con .dumping-dtaccordion tr tbody .ng-scope.even th .dumping-collapse-con::after {
  content: "\f0de";
  font-family: "Fontawesome";
  color: #505961;
}
.dumping-table-con .vtable tr + input[type=checkbox]:checked tr:has(.dumping-accordion-con) {
  background-color: red;
  display: block;
}
.dumping-table-con .dumping-collapse-con {
  position: relative;
  white-space: nowrap;
}
.dumping-table-con .dumping-collapse-con .dumping-collapse-btn {
  color: #505961;
}
.dumping-table-con .dumping-collapse-con .dumping-collapse-btn + .dumping-collapse {
  position: absolute !important;
  width: 250px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9;
}
.dumping-table-con .dumping-collapse-con .dumping-collapse-btn + .dumping-collapse .k-card {
  background: #ffffff;
  border: 1px solid #D7D7D7;
  border-radius: 3px;
  margin-top: 10px;
}
.dumping-table-con .dumping-collapse-con .dumping-collapse-btn + .dumping-collapse .k-card-header {
  padding: 10px;
  text-align: center;
  border-bottom: 1px solid #F0F0F0;
}
.dumping-table-con .dumping-collapse-con .dumping-collapse-btn + .dumping-collapse .k-card-header h5 {
  font-size: 15px;
  font-weight: 500;
  color: #000000;
}
.dumping-table-con .dumping-collapse-con .dumping-collapse-btn + .dumping-collapse .k-card-body {
  padding: 15px;
}
.dumping-table-con .dumping-collapse-con .dumping-collapse-btn + .dumping-collapse .k-card-footer {
  padding: 10px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  justify-content: center;
  border-top: 1px solid #F0F0F0;
}
.dumping-table-con .dumping-collapse-con:last-child .dumping-collapse-btn + .dumping-collapse {
  left: unset;
}
.dumping-collapse {
  position: absolute !important;
  width: 250px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9;
}
.dumping-collapse .k-card {
  background: #ffffff;
  border: 1px solid #D7D7D7;
  border-radius: 3px;
  margin-top: 10px;
}
.dumping-collapse .k-card-header {
  padding: 10px;
  text-align: center;
  border-bottom: 1px solid #F0F0F0;
}
.dumping-collapse .k-card-header h5 {
  font-size: 15px;
  font-weight: 500;
  color: #000000;
}
.dumping-collapse .k-card-body {
  padding: 15px;
}
.dumping-collapse .k-card-footer {
  padding: 10px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  justify-content: center;
  border-top: 1px solid #F0F0F0;
}
.dumping-collapse .k-card-footer .btn {
  cursor: pointer;
}
.dumping .dataTables_empty {
  text-align: center;
}
.dumping-accordion-btn {
  color: #1F1F1F;
}
.dumping-accordion-btn input.dumping-accordion-input:checked + .dumping-accordion-con {
  display: block;
}
.dumping-accordion-con table thead tr th {
  background-color: #A8A8A8;
  color: #1F1F1F;
  font-size: 12px;
  font-weight: 500;
}
.dumping-accordion-con table tbody tr td {
  background-color: #ffffff;
  color: #505961;
  font-size: 11px;
  font-weight: 400;
}
.dumping-add-form .dumping-form-sec-head {
  font-size: 13px;
  font-weight: 500;
  color: #1F1F1F;
  margin-bottom: 0;
}
.dumping-add-form .form-group label.vlabel {
  font-size: 13px !important;
  font-weight: 400;
  color: #505961;
}
.dumping-add-form .form-group input.v-input, .dumping-add-form .form-group select.v-input {
  border-radius: 5px !important;
  border: 1px solid #ddd;
  background-color: #ffffff;
}
.dumping-add-form .form-group .input-group {
  border-radius: 5px;
  border: 1px solid #ddd;
  background-color: #ffffff;
}
.dumping-add-form .form-group .input-group input {
  border: 0;
  background-color: #ffffff;
}
.dumping-add-form .form-group .input-group .input-group-btn .fa {
  color: #A8A8A8;
}
